body {
    background-color: #fff7f2;
}

.mthero__2-bg {
    padding: 80px 0;
    background-size: cover;
    background-position: center center;
}

.mthero__title {
    font-size: 36px !important;
}

.mthero__img img {
    width: 400px;
}

.mtheader__area {
    position: fixed;
    z-index: 9;
}

.mthero__shape-3 {
    position: absolute;
    right: 0;
    bottom: 0;
    animation: mttranslateY2 3s infinite alternate;
    top: inherit;
    z-index: 99;
    width: 300px;
}

.mt-btn {
    background: linear-gradient( to bottom, #cb7c17 0%, #dda964 40%, #a95817 100% );
    border: 0px;
}

    .mt-btn:hover {
        background: linear-gradient( to bottom, #a95817 0%, #dd9b44 40%, #cb7c17 100% );
    }

.mthero__2 .mthero__subtitle {
    color: #161616;
}

.theme-bg-2 {
    background: linear-gradient( to bottom, #d78319 0%, #dd9b44 40%, #753603 100% );
}

.mtheader__midel-wishlist:hover {
    background-color: #E8BA7F;
}

.mtbanner__titleslide-title {
    color: #fff;
}

.theme-bg-2 {
    background: linear-gradient( to bottom, #cb7c17 0%, #dda964 40%, #a95817 100% );
    padding: 5px 0;
}

.mt-copyright-2 .mt-copyright-left p {
    color: #fff;
}

.mtbanner__wrapper.one::before {
    background: linear-gradient(180deg, rgba(101, 61, 31, 0.88) 0%, rgba(225, 138, 72, 0.11) 56.5%, rgba(39, 154, 3, 0) 100%);
}

.mtbanner__4 .mtbanner__wrapper {
    border-radius: 18px;
    background-size: cover;
}

.mtheader__midel-login a span, .mtheader__midel-login .mtcartmini-open-btn span {
    color: #000;
}

.mt-breadcrumb-space {
    padding-top: 85px;
    padding-bottom: 0px;
}

.mt-breadcrumb-title span {
    color: #D7841C;
}

.mt-shop-details__price span {
    color: #D7841C;
    font-size: 24px;
}

.pro-details-nav-btn li .nav-links.active {
    background-color: #D7841C;
}

.mtpopular__product-2 .mthot__product-cart a {
    background: linear-gradient( to bottom, #d78319 0%, #dd9b44 40%, #753603 100% );
}

.mt-shop-grid-content {
    overflow: hidden;
}

    .mt-shop-grid-content .mtfeature__product-pricing-wrap {
        position: absolute;
        bottom: -40px;
        right: 10px;
        -webkit-transition: 0.4s;
        -moz-transition: 0.4s;
        -ms-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
    }

    .mt-shop-grid-content:hover .mtfeature__product-pricing-wrap {
        position: absolute;
        bottom: 60px;
        right: 10px;
    }

    .mt-shop-grid-content .mtfeature__product-title {
        font-size: 13px;
    }

.mt-shop-widget-categories ul li a img {
    margin-right: 10px;
    width: 30px;
}

.mtbanner__4 .mtbanner__title {
    font-size: 28px;
}

.mtbanner__4 .mtbanner__item p {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}
/*.mthero__2-bg {
    padding: 125px 0;
}*/
.mtbanner__area {
    position: relative;
}

    .mtbanner__area::before {
        content: "";
        width: 200px;
        height: 200px;
        background: url(../images/taxture1.png) no-repeat;
        background-size: cover;
        position: absolute;
        left: 0px;
        bottom: 0px;
        z-index: -1;
    }

    .mtbanner__area::after {
        content: "";
        width: 200px;
        height: 200px;
        background: url(../images/taxture2.png) no-repeat;
        background-size: cover;
        position: absolute;
        right: 0px;
        bottom: 0px;
        z-index: -1;
    }

.mthero__2-bg {
    padding: 80px 0;
    padding-bottom: 80px;
    background-size: cover;
    background-position: center center;
    padding-bottom: 0px;
}

.mtweek__product-img {
    padding: 5px;
    border-radius: 10px;
    border: 2px solid #EAEAEF;
    background: #ffffff;
    box-shadow: 0px 0px 19px 0px #E8E5EF;
    position: absolute;
    top: 8px;
    left: -18%;
    width: 120px;
}

.mtweek__product-wrap {
    margin-right: 15px;
    margin-left: 70px;
}

.mtweek__product-content {
    padding: 15px 10px 15px 75px;
}

.mtbanner__subtitle span {
    color: #fff;
}

.mtnewslatter__title {
    color: #161616;
}

.mtnewslatter__item p {
    color: #161616;
}

.mtnewslatter__subscribe input {
    border-radius: 50px;
    color: #161616;
    height: 64px;
    line-height: 64px;
    border-color: #161616;
}

    .mtnewslatter__subscribe input::placeholder {
        color: #161616;
    }

.mt-whislist-bg {
    padding-bottom: 70px;
}

.mt-fact-wrap p {
    font-size: 16px;
}

.mtbanner__4 .mtbanner__wrapper {
    background-repeat: no-repeat;
    padding: 20px 240px 60px 25px;
}

.pt-25 {
    padding-top: 25px;
}

.mtbanner__4 .mtbanner__subtitle {
    color: #000;
    text-shadow: none;
}

.mtbanner__4 .mtbanner__title {
    color: #000;
    text-shadow: 0px 2px 2px rgb(255, 255, 255);
}

.mtbanner__4 .mtbanner__item p {
    color: #000;
    font-weight: 500;
    text-shadow: none;
}

.mtbanner__4 .mtbanner__btn a {
    color: #000;
}

.whatsapp-app {
    position: fixed;
    bottom: -2%;
    left: 3%;
    transform: translate(-50%,-50%);
    z-index: 9999;
}

.whatsapp {
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 50%;
    background: #059e0c;
}

#preloader {
    margin-top: -25px;
}

.whatsapp .fab {
    line-height: 60px;
    font-size: 36px;
    color: #fff;
}

.whatsapp::before, .whatsapp::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    border: 3px solid #059e0c;
    animation: animate 2s infinite linear;
}

.whatsapp::after {
    animation-delay: .7s;
}

@keyframes animate {
    0% {
        width: 100%;
        height: 100%;
        opacity: 1;
    }

    100% {
        width: 130%;
        height: 130%;
        opacity: 0;
    }
}

#loading {
    background-color: var(--mt-theme-1);
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 999;
    margin-top: 0px;
    top: 0px;
}

.mtbanner__4 .mtbanner__btn a span i {
    background: linear-gradient( to bottom, #cb7c17 0%, #dda964 40%, #a95817 100% );
}

#loading-center {
    width: 100%;
    height: 100vh;
    position: relative;
}

#loading {
    background: linear-gradient( to bottom, #cb7c17 0%, #dda964 40%, #a95817 100% );
}

#loading-center-absolute {
    transform: translate(-50%, -50%);
    height: 100px;
    width: 400px;
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
    margin-top: 0px;
    margin-left: -200px;
}

.bg1 {
    background: url(../images/bg2.png) no-repeat;
    background-size: cover;
}

.mtbanner__area {
    background: #fff7f2;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-50px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-50px);
    }
}

.mtbanner__5 {
    background-image: url("../images/bg1.jpg");
    background-size: cover;
}

.mtweek__product-cart a {
    background: linear-gradient( to bottom, #cb7c17 0%, #dda964 40%, #a95817 100% );
}

    .mtweek__product-cart a:hover {
        background: linear-gradient( to bottom, #a95817 0%, #dda964 40%, #cb7c17 100% );
    }

#back-to-top {
    background: linear-gradient( to bottom, #cb7c17 0%, #dda964 40%, #a95817 100% );
}

.mt-section-title span {
    color: #CC7F1C;
}

.mt-btn-2 {
    background: linear-gradient( to bottom, #cb7c17 0%, #dda964 40%, #a95817 100% );
}

    .mt-btn-2:hover {
        background: linear-gradient( to bottom, #a95817 0%, #dda964 40%, #cb7c17 100% );
    }

.mt-btn-3 {
    background: linear-gradient( to bottom, #cb7c17 0%, #dda964 40%, #a95817 100% );
}

    .mt-btn-3:hover {
        background: linear-gradient( to bottom, #a95817 0%, #dda964 40%, #cb7c17 100% );
    }

.mtbanner__wrapper.three {
    background: linear-gradient( to bottom, #cd7e18 0%, #dda964 40%, #bd7d50 100% );
}

.mtbanner__5 .mtbanner__wrapper-2 {
    margin-right: 0px;
    padding: 20px;
}

.mtpopular__product-bannertitle {
    color: #ce8222;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.33);
}

.mtpopular__product-bannersubtitle {
    color: #161616;
    font-size: 24px;
    font-weight: 600;
}

    .mtpopular__product-bannersubtitle span {
        color: #DBA561;
    }

.mtpopular__product-banner {
    border: 2px solid #ce934f;
}

.mthot__product-price span {
    font-size: 18px;
    font-weight: 700;
    color: #AA5918;
}

.mtpopular__product-tab ul li button.active {
    background: #CD8120 !important;
    padding: 8px 14px;
    border-radius: 100px;
}

.mthot__product-item:hover .mthot__product-title {
    color: #aa5a19;
}

.mtpopular__product-slider-left1 span:hover, .mtpopular__product-slider-right1 span:hover {
    background: linear-gradient( to bottom, #cb7c17 0%, #dda964 40%, #a95817 100% );
}

.mthot__product-wishlist a:hover {
    background-color: #CC7F1C;
    color: var(--mt-common-white);
}

.mthot__product-wishlist a {
    background-color: #CC7F1C;
    color: var(--mt-common-white);
}

.mtfeature__product-2 .mtfeature__product-wishlist a {
    background-color: transparent;
    color: #CC7F1C;
    border: 1px solid #CC7F1C;
}

.mtfeature__product-item:hover .mtfeature__product-title {
    color: #CC7F1C;
}

.mtfeature__product-price span {
    color: #aa5918;
}

.mtheader__bottom-2 .mtheader__bottom-menu ul li:hover a {
    color: #CC7F1E;
}

.mtheader__bottom-2 .mtheader__bottom-menu ul li:hover.has-dropdown::after {
    color: #CC7F1E;
}

.mtheader__bottom-2 .mtheader__bottom-menu ul li .mt-submenu {
    border-color: #CC7F1E;
}

    .mtheader__bottom-2 .mtheader__bottom-menu ul li .mt-submenu li:hover > a {
        color: #CC7F1E;
    }

.mtbanner__wrapper.two {
    background: rgba(255, 255, 255, 0.12);
}

.mt-whislist-header tr th {
    padding: 15px;
    text-align: left;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background-color: #D59440;
    border-bottom: 1px solid #EA8428;
}
.mt-whislist-price span {
    color: #CB7D19;
}
.mt-whislist-cart .mt-whislist-header tr th {
    border-bottom: none;
    background-color: #D59440;
}
.mt-cart-change {
    color: #CD811F;
}
.mt-checkout-payment-item label::before {
    background-color: #CB7D19;
}

    .mt-checkout-payment-item label::after {
        border: 1px solid #CB7D19;
    }
.mt-login-wrapper {
    border-radius: 20px;
    border: 3px solid #d29854;
}
.mt-whislist-remove button:hover {
    background-color: #CB7D19;
}
    @media (max-width: 767px) {
        .mthero__shape-3 {
            display: none;
        }

        .mthero__img img {
            width: 320px;
        }

        .mobi-column {
            flex-direction: column;
        }

        .mtnewslatter__mainwrapper .mtnewslatter__item {
            padding: 15px;
            width: 50%;
        }

        .mtnewslatter__title {
            font-size: 26px;
        }

        .mtnewslatter__item p {
            font-family: Quicksand;
            font-size: 12px;
        }
    }
